Debian Bug report logs - #698759
ITA: b43-fwcutter -- Utility for extracting Broadcom 43xx

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Fabrizio Regalli <fabreg@fabreg.it>

Date: Wed, 23 Jan 2013 10:36:02 UTC

Owned by: Daniel Echeverry <epsilon77@gmail.com>

Severity: normal

Fixed in version b43-fwcutter/1:017-1~experimental1

Done: Daniel Echeverry <epsilon77@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698759; Package wnpp. (Wed, 23 Jan 2013 10:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Fabrizio Regalli <fabreg@fabreg.it>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 23 Jan 2013 10:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Fabrizio Regalli <fabreg@fabreg.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: b43-fwcutter -- Utility for extracting Broadcom 43xx firmware
Date: Wed, 23 Jan 2013 11:31:41 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

Hello,

I intend to orphan the b43-fwcutter package.

The package description is:

Utility for extracting Broadcom 43xx firmware
 fwcutter is a tool which can extract firmware from various source
files.
 It's written for BCM43xx driver files.
 It grabs firmware for BCM43xx from website and install it. 

Take note this package creates following packages also:

firmware-b43-installer
firmware-b43-lpphy-installer
firmware-b43legacy-installer

Thank you
Fabrizio.
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: b43-fwcutter -- Utility for extracting Broadcom 43xx' from 'O: b43-fwcutter -- Utility for extracting Broadcom 43xx firmware' Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Wed, 23 Jan 2013 13:27:03 GMT) Full text and rfc822 format available.

Owner recorded as Daniel Echeverry <epsilon77@gmail.com>. Request was from Daniel Echeverry <epsilon77@gmail.com> to control@bugs.debian.org. (Wed, 23 Jan 2013 13:27:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 698759: 699474 Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Fri, 01 Feb 2013 04:24:02 GMT) Full text and rfc822 format available.

Reply sent to Daniel Echeverry <epsilon77@gmail.com>:
You have taken responsibility. (Tue, 05 Feb 2013 17:51:14 GMT) Full text and rfc822 format available.

Notification sent to Fabrizio Regalli <fabreg@fabreg.it>:
Bug acknowledged by developer. (Tue, 05 Feb 2013 17:51:15 GMT) Full text and rfc822 format available.

Message #16 received at 698759-close@bugs.debian.org (full text, mbox):

From: Daniel Echeverry <epsilon77@gmail.com>
To: 698759-close@bugs.debian.org
Subject: Bug#698759: fixed in b43-fwcutter 1:017-1~experimental1
Date: Tue, 05 Feb 2013 17:47:30 +0000
Source: b43-fwcutter
Source-Version: 1:017-1~experimental1

We believe that the bug you reported is fixed in the latest version of
b43-fwcutter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698759@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Echeverry <epsilon77@gmail.com> (supplier of updated b43-fwcutter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 04 Feb 2013 10:05:30 -0500
Source: b43-fwcutter
Binary: b43-fwcutter firmware-b43-installer firmware-b43legacy-installer
Architecture: source amd64 all
Version: 1:017-1~experimental1
Distribution: experimental
Urgency: low
Maintainer: Daniel Echeverry <epsilon77@gmail.com>
Changed-By: Daniel Echeverry <epsilon77@gmail.com>
Description: 
 b43-fwcutter - Utility for extracting Broadcom 43xx firmware
 firmware-b43-installer - Installer package for firmware for the b43 driver
 firmware-b43legacy-installer - Installer package for firmware for the b43legacy driver
Closes: 657837 682427 698348 698759
Changes: 
 b43-fwcutter (1:017-1~experimental1) experimental; urgency=low
 .
   * New upstream release.
   * New Maintainer. Closes: #698759
   * debian/control
     + Set myself as Maintainer.
     + Remove firmware-b43-lpphy-installer package. Closes: #657837
       + Firmware-b43-installer now supports BCM4312.
     + Update firmware-b43-installer description.
     + Change debhelper to 9 in B-D.
     + Bump Standard Versions 3.9.4.
     + Switch compat level 8 to 9.
     + Remove dm-upload field.
     + Remove conflict field.
     + Add po-debconf and debconf in B-D.
   * debian/rules
     + Add security Flags.
     + Use tiny rules.
   * Remove firmware-b43-lpphy-installer.* files.
   * Firmware-b43-installer now support BCM4331. Closes: #682427
   * Add debconf support. Thanks to Gaudenz. Closes: #698348
     + Allow installation without corresponding hardware.
     + Add es.po translation.
   * Update copyright file.
   * Remove debian/series file.
   * Update watch file.
   * Remove README.firmware-b43-lpphy-installer file.
Checksums-Sha1: 
 db5970ff0d0c722f57029061f506cbe2c3cedef4 2131 b43-fwcutter_017-1~experimental1.dsc
 8f33940a14e078e86003e8128e93ede3c436fc8e 19139 b43-fwcutter_017.orig.tar.bz2
 7e5764f81eabe8e2d275fc785eb8b7e4113de2c7 10990 b43-fwcutter_017-1~experimental1.debian.tar.gz
 d5f91a596c9762888494553b06d9dbaca3815cd0 25600 b43-fwcutter_017-1~experimental1_amd64.deb
 676a99e95229a61d4c3a0b68b4cf78cfd1cfac3c 9930 firmware-b43-installer_017-1~experimental1_all.deb
 2969a176b21c6dda9c1b80ab883c62df13946c12 9464 firmware-b43legacy-installer_017-1~experimental1_all.deb
Checksums-Sha256: 
 7334068e68d6f798f589936b7ad61fb63b234ec8bc58c231cf6b47b09e17f909 2131 b43-fwcutter_017-1~experimental1.dsc
 92b06548013136fb2bdac7da5de095a12872f27722cf996129ab24945de568b6 19139 b43-fwcutter_017.orig.tar.bz2
 77f707a888afe66c6f5ebeb14e9e9b744427a509e55b9208e65975fa1263ebce 10990 b43-fwcutter_017-1~experimental1.debian.tar.gz
 8432100ad6d3562592760cf71f7730a9d4c486b4a82e6083b77b376d247c6434 25600 b43-fwcutter_017-1~experimental1_amd64.deb
 4274bb9a268ebb8aeb6b02523d88ceeb5ef8ea77270c9abaa6d6c3f4d0f429cf 9930 firmware-b43-installer_017-1~experimental1_all.deb
 718582b78016103d1abf885d06da5a20d66e5b42a835175fc25fad86464766e2 9464 firmware-b43legacy-installer_017-1~experimental1_all.deb
Files: 
 19f2e8f61117941fc0b057c2085d6f60 2131 contrib/utils optional b43-fwcutter_017-1~experimental1.dsc
 fe6a3cc765d8a8328dc09f7a6159bfb7 19139 contrib/utils optional b43-fwcutter_017.orig.tar.bz2
 eb0babb9a10740dee0bfa05b53317c67 10990 contrib/utils optional b43-fwcutter_017-1~experimental1.debian.tar.gz
 868546ad5f1195239f823b71efdf1836 25600 contrib/utils optional b43-fwcutter_017-1~experimental1_amd64.deb
 5dc252d44b33519ecd10e411c424f049 9930 contrib/kernel optional firmware-b43-installer_017-1~experimental1_all.deb
 5670b0fa5546f8dc12bf2fb095e9a2e5 9464 contrib/kernel optional firmware-b43legacy-installer_017-1~experimental1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJREUTMAAoJEHQmOzf1tfkTV2QP/2JLbIhtXVIov5o50bcgMEY0
lWkaCb8tUo1yZohpixRF1WgZlqX5pTdJYc96KRH2uJUoUESiQndaq3t9GTu7FMFY
jaXv6Ln8IBk/eoz8GO32Fh8KjQ0J8Xv44PVP0BVHCJvC1yF3h4niXH4a9T8z7Z6O
D6Kk7vMzxm4Xq7orCtus1JjMlztKuLe7e/S0uvf7XWSIG+IGl4Sk4to4mME+aBDm
Lotum0TVM9cVFmWdqCkoV1GZWFnlMo/hWuM/KvNPnDPGPkcEwMgApVaiqEQOYEgp
sCHmCF4yDNnD+pfm6ryhCREBj4/GtSwlAMaBgGBpS4/1VmZ/H3Z5mThioGKgwX6W
vDbSra+sI4j7wIFreWe+U8ZrsDaSje33HYmdxJUfGUaSK7BdOYjy6aRRS9xV/jBe
lnU/dZa8d26czfDNCk0kxwk8VCXuSXi05INmusMZykftY5gkh4Km+w70j7Z0MV0I
9fDX/dEeJKsVSTs40SN4AqADL3WFujMvUh6qwJQr+8lkxaAYDUHr3QwfoiHrcgke
nQ4AYj/TDXLTikqDdt2hzHUcdNxoR5ImgePAyI9gzPSE/lInPu1jfqyRySYYQ4n2
MzdJO4UicIml8S4xaK4jcRfwOUdt1hsEl+551IzdJ1Qb01zAtDgGvja1+oHiKsf9
8MEWFVDXNroIn9oCTt2b
=QF4E
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 06 Mar 2013 07:27:24 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 13:14:26 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.